/* FRONTEND CSS
*********************************************/
html {
  overflow-y: scroll;
}
body {
  background-color: #000;
  font-size:13px;
  line-height:1.6;
}

@font-face {
    font-family: 'FuturaBook';
    src: url('../fonts/futura_lt_book.eot');
    src: url('../fonts/futura_lt_book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futura_lt_book.woff') format('woff'),
         url('../fonts/futura_lt_book.ttf') format('truetype'),
         url('../fonts/futura_lt_book.svg#FuturaBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* SCROLLBAR JSCROLLPANE */
.scroll-pane{
	width:100%;
	height: 210px;
	overflow: auto;
}

.horizontal-only{
	height: auto;
	max-height: 200px;
}
.contact .scroll-pane{
	width:100%;
	height:300px;
	overflow: auto;
}

/* LAYOUT
*********************************************/
#topContainer{
	position:relative;
	width:100%;
}
#pullDown{
	bottom:0;
	position:absolute;
	width:100%;
}
#bottomBar{
	background-color:#000;
}

#contentBlock .container{
	height:290px;
	background-image:url(../images/contentBg.png);
	background-repeat:repeat-y;
	background-position: center top;
	overflow: hidden;
}
#contentBlock .wrapper{
	margin: 0 20px;
}
#brandNnav{
	background-image:url(../images/brandBg.png);
	background-repeat:repeat;
	background-position:left top;
}
#brand{
	text-align:center;
	padding:20px 0;
	display:block;
	width:auto;
}

#navigBlock{
	height:42px;
	background-image:url(../images/navig_bg.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#contentBlock #subNav .navbar{
	margin-bottom:0;
	font-size:12.5px;
}
#subNav{
	padding-bottom:20px;
}

#subNav .nav > li{
	border-right:solid 1px #353535;
}
#subNav .nav > li:last-child{
	border:none;
}

.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover{
	background:none;
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.4) inset;
}

#modlsUnderNav{
	overflow:hidden;
}

#modlsUnderNav .container{
	padding-top:25px;
}

#col1 .moduletable,
#col1 .blackBordered{
	background-color:#000;
	border:solid 1px #000;
}

#col1 .moduletable > p,
#col1 .blackBordered > p{
	margin:0;
}
#col2 .social{
	text-align:center;
}
#col2 .social p{
	font-size:14px;
	margin-top:-6px;
	margin-left:1px;
}
#col2 .social .socialLinks{ 
	margin-bottom:5px;
	margin-right:16px;
}
#col2 .social .socialLinks img{}

#footer .nav{
	font-size:11px;
}
#col2 .social .socialLinks.youtubelink{
	margin-right:0;
}

#footer .nav > li > a:hover, 
.nav > li > a:focus{
	background:none;
}
/* --- Featured Videos ---*/
#ftdVideoLink{
	max-height:118px;
	max-width:350px;
	line-height:118px;
	vertical-align:middle;
	display:block;
	overflow:hidden;
	position:relative;
}

#ftdVideoLink img{
	min-width:100%;
	margin-top:-16%;
	opacity:0.5;
}
#ftdVideoLink:hover img{
	opacity:1;
}
#ftdVideoLink .ftdPlay{
	position:absolute;
	z-index: 1030;
	display:block;
	background-image:url(../images/play-icon.png);
	background-repeat:no-repeat;
	background-position:center top;
	height:80px;
	width:100%;
	margin-top:20px;
	padding-top:20px;
	text-align:center;
}
/* --- Mail Chimp --- */

#subscribeBox form{
	margin:10px 0;
}
#col3 .mc-col1{
	width:75%;
	float:left;
}
#col3 .mc-col2{
	width:23%;
	float:right
}
/*
.mc-col1 input{
	width:93%;
}
*/
.mc-col1 input.email,
.mc-col1 input.nameField,
.mc-col1 input.cityField{
	width:42%;
	float:left;
}
.mc-col1 select{
	width:46.9%;
	padding: 2px 6px 3px 6px;
	float:left;
	background:none;
	background-color:#1F1F1F;
	height:25px;
}
.mc-col1 select:focus{
	background-color:#1F1F1F;
}
.mc-col1 input.email,
.cityField{
	margin-left:2%;
}

#mc_embed_signup{
	position:relative;
}
div.mce_inline_error{
  max-width: 200px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color:#900;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  position: absolute;
  z-index: 1030;
  display: block;
  visibility: visible;
  font-size: 11px;
  line-height: 1.4;
  margin-left: 70px;
  padding: 8px;
  top:-28px;
}

#mce-responses{
	position:absolute;
	z-index: 1030;
	top:0;
	margin-top:-25px;
	max-width:290px;
}
#mce-error-response,
#mce-success-response{
	-webkit-border-radius: 4px;
  	-moz-border-radius: 4px;
  	border-radius: 4px;
	padding:8px;
}
#mce-error-response{
	background-color:#900;
}
#mce-success-response{
	background-color:#066;
}
/* --- END Mail Chimp --- */

/* --- Backstrech --- */
.backstretch-caption{
	color:#EEE;
	font-size:31.5px;
	height:70px;
}

.bkscontrol{
	position: absolute;
	top: 40%;
	left: 15px;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	font-size: 60px;
	font-weight: 100;
	line-height: 30px;
	color: rgb(255, 255, 255);
	text-align: center;
	background: none repeat scroll 0% 0% rgb(34, 34, 34);
	border-radius: 23px 23px 23px 23px;
	opacity: 0.5;
	z-index:99999;
}
.bkscontrol.slide-prev{
	right:	auto;
	left: 15px;
}
.bkscontrol.slide-next{
	right: 15px;
	left: auto;
}

.bkscontrol.slide-next{
	right: 15px;
	left: auto;
}

/* General */
.onStone{
	background-image:url(../images/marble-bar.jpg);
	background-repeat: repeat-y;
	background-position:left center;
	display:block;
	padding:10px 15px;
	margin:5px 0;
	color:#BBBBBB;
	font-weight:normal;
	cursor:pointer;
	text-transform:uppercase;
}
.onStone:hover{
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.4) inset;
	text-shadow:5px 5px 10px #000;
	color:#FFF;
	text-decoration:none;
}
.onStone a{color:#BBBBBB;}
.onStone a:hover{
	text-shadow:5px 5px 10px #000;
	color:#FFF;
	text-decoration:none;
}
.onStone:hover a{
	box-shadow:none;
}
/* Floats */
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.clear{
	clear:both;
	display:block;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.ie7 .group {
  zoom: 1;
}
/* MEET ADAM,
   MEET SELINA */
.meet-adam .contentLinks, 
.meet-selina .contentLinks{
	/*background-repeat: no-repeat;
	background-position:left center;
	background-image:url(../images/icons/adam-and-selina-twitter.png);*/
}

/* Clients Carousel */
#clientsDesc{
	position:relative;
	min-height:180px;
}

/* Tickets */
.tickets .item{
	border-bottom:#BBBBBB solid 1px;
	padding-bottom:20px;
}
/* Slides */
.clientSlide{
    display: none;
    overflow: hidden;
	position:absolute;
	top:0;
	text-shadow:none;
	outline:none;
}
#clientsDesc .clientSlide{
	background-color:#000;
	min-height:165px;
	max-height:165px;
	border:solid 1px #404040;
	padding:20px;
}
.clients .clientLogo{
	height:180px;
	line-height:180px;
	vertical-align:middle;
	padding-top:15px;
	cursor:pointer;
}
.clients h4.clientLogo{
	background-color:#333;
	text-align:center;
	padding-top:0;
	height:180px;
	line-height:180px;
	cursor:pointer;
}
.testimonials .span4 > div{
	background-color:#000000;
	padding:15px;
	height:190px;
	overflow:hidden;
}

.testimonials .img-intro-left{
	display:none;
}

/* Videos Page */
.embed-container iframe,
#onceOnly iframe{
	border:#000 solid 1px;
	width:853px;
	height:480px;
}
.videos .icon-play{
	display:none;
}
.videosCarousel .item .video{
	display:none;
	visibility:hidden;
}

/* Wallpapers Page */
.onStone .download{
	width:32%;
	display:inline-block;
	text-align:center;
}

.blog > .carousel .img-intro-,
.blog > .carousel .img-intro-left,
.blog > .carousel .img-intro-right{
	max-height:175px;
	overflow:hidden;
	line-height:180px;
	vertical-align:middle;
}

.blog > .carousel .img-intro- img,
.blog > .carousel .img-intro-left img,
.blog > .carousel .img-intro-right img{
	min-width:357px;
	overflow:hidden;
}
.clients-affiliates .carousel{
	text-align:center;
}

.clients-affiliates .carousel .img-intro- img,
.clients-affiliates .carousel .img-intro-left img,
.clients-affiliates .carousel .img-intro-right img{
	max-width:100%;
	max-height:auto;
	min-width:50px;
}

/* Contact us */
.js_heading{
	border-bottom: 1px solid #444;
	padding-bottom:9px;
	margin-bottom:10px;
}

#_SimpleEmailForm_1 .span5{
	float:none;
	width: 320px;
	margin-left:0;
}

#_SimpleEmailForm_1 input{
	width:90%;
	max-width:90%;
}
#_SimpleEmailForm_1 input.btn{
	width:301px;
}
#_SimpleEmailForm_1 select{
	width:95%;
}
#_SimpleEmailForm_1 textarea{
	width:288px;
	height:60px;
	color: #CCC;
}
.thewho{display:none;}
.messageBox{
	position:relative;
}
.contact .submitBox{
	margin-top:-3px;
}
div.alert{
	z-index:2;
	position:absolute;
	margin-top:-160px;
}
/* EDIT VIEW */
#editView{
	background-color: #222;
}
#editView > div{
	padding:30px;
}
#adminForm a.modal.modal-button,
#adminForm a.modal{
	position:static;
	width:100px;
	margin-left:0;
}
/* Typography
*********************************************/
.sectionTitle{
	text-transform:uppercase;
	margin-left:20px;
}
h1, h2, h3, h4, h5, .nav, .backstretch-caption{font-family:'FuturaBook', Helvetica, Arial, sans-serif;}
.nav > li{ text-transform:uppercase;}
.carousel{
	line-height:1.4em;
}
/* Bottstrap Overrides
*********************************************/
a{ color:#BBBBBB;/*513f3a*/}
.icon-play,
.icon-remove{
	cursor:pointer;
}
.row,
.row-fluid,
.scroll-pane,
.jspContainer,
.jspPane{
	outline:0;
}
#gallery .carousel .item .span4{
	height:190px;
	overflow:hidden;
}
.carousel .item{
	min-height:230px;
}

.carousel-control,
.bkscontrol{
	background-image:url(../images/carousel-arrows.png);
	background-repeat:no-repeat;
	border:1px #777 solid;
}
.carousel-control:hover,
.bkscontrol:hover{
	background-image:url(../images/carousel-arrows-hover.png);
	opacity:1;
}

.carousel-control.right,
.bkscontrol.slide-next{
	background-position:right center;
}
.navbar-inverse .navbar-inner{
	background:none;
	border:none;
}
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"]:focus, 
input[type="search"],
input[type="tel"], 
input[type="color"], 
.uneditable-input{
	height:15px;
	color:#ccc;
}
select{
	height:26px;
	line-height:26px;
	padding:3px 6px;
	color:#8e8e8e;
}

#adminForm input{
	height:20px;
	line-height:20px;
	border:solid 1px #ccc;
}
#adminForm .btn{
	border:solid 1px #ccc;
}
.btn-small{
	padding:4px 10px;
}

.nav .separator{
	padding-top:8px;
	padding-bottom:8px;
	margin-top:2px;
	margin-bottom:2px;
	display:block;
	line-height:14px;
}

/* -- Overrides Navigation to center links -- */
#footer .nav{
	margin-bottom:0;
}
#navigBlock .navbar .nav,
#navigBlock .navbar .nav > li,
#footer .nav,
#footer .nav > li{
  float:none;
  display:inline-block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
}
.dropdown-menu{
	background-color: #1b1b1b;
	background-image: -moz-linear-gradient(top, #222222, #111111);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
	background-image: -webkit-linear-gradient(top, #222222, #111111);
	background-image: -o-linear-gradient(top, #222222, #111111);
	background-image: linear-gradient(to bottom, #222222, #111111);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
	border-color:#252525;
	border-top:none;
	margin:0;
	border-radius:0;
	min-width:300px;
	padding:15px 0 20px 0;
}
.dropdown-menu:before, 
.dropdown-menu:after {
     border: none !important;
     content: none !important;
	 display:none !important;
}
.dropdown-menu li a{
	padding:8px 20px;
	color:#999999;
}
.navbar-inverse .dropdown-menu .active > a,
.navbar-inverse .dropdown-menu .active > a:hover,
.navbar-inverse .dropdown-menu .active > a:focus{
	background-color:#444;
}

#navigBlock .navbar-inner,
#footer .footerMenu{
  text-align:center;
}

#footer .footerMenu,
#footer .footerMenu a{
	color:#333;
}
#footer .footerMenu a:hover{ color:#513f3a;}

.adminnav .nav .separator{
padding: 10px 15px;
color: rgb(51, 51, 51);
display: block;
line-height: 20px;
}
.navbar-fixed-top{
	margin-bottom:0;
}
.navbar-fixed-top .navbar-inner{
	padding:0;
}
.adminnav .nav .separator{
	background-color:#777;
	color:#FFF;
	margin:0;
}
.adminnav form{
	margin:0;
}
.login-form{
	max-height:22px;
	overflow:hidden;
	margin:0;
}
.adminnav h2{
	max-height:40px;
	overflow:hidden;
	margin:0;
	line-height:25px;
}
.table-bordered,
.table-bordered th, .table-bordered td{
	border-color:#777 #777 #777;
}

.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color: #555;
}
.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
  background-color: #858585;
}
.page-header{
	border-bottom-color: #444;
	margin:10px 0 15px 0;
}
.page-header h4{
	margin:0;
}
.form-horizontal .controls{
	margin-left:20px;
}
.form-horizontal .control-label{
	width:100px;
}
label{ color:#999;}
.well{
	background-color:#444;
	border-color:#000;
}
.login .controls{
	margin-left:100px;
}
.nav-tabs,
.nav-tabs  > li > a,
.nav-tabs.nav-stacked > li > a{
	border-color:#444;
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover, 
.nav-tabs > .active > a:focus{
	border-color: #777;
	border-bottom-color:#000;
}
/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
#brandNnav{
	position:relative;
}
#navigBlock{
	padding-top:19px;
	margin-top:-19px;
	position:absolute;
	z-index:1035;
}
#brand.brand{
	width:180px;
}
.embed-container iframe,
#onceOnly iframe{
	max-width:100%;
	max-height:270px;
}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
body{padding:0;}

#pullDown{
	position:inherit;
}
#modlsUnderNav,
#footer{
	background-color:#000;
	padding:0 15px;
	height:auto !important;
}
#contentBlock .container{
	height: auto;
}
#topContainer{
	background-color:#000;
}
#brandNnav{
	background-image:none;
}
#brand.brand{ 
	max-width:280px;
	padding-top:10px;
	padding-bottom:23px;
	margin-left:20px;
}
#navigBlock{
	background-position:center top;
	height:auto;
	min-height:96px;
}
#navigBlock,
#navigBlock .navbar{
	width:100%;
	margin-bottom:0;
}
#navigBlock .navbar-inner{
	padding:0;
}

#navigBlock .navbar .nav,
#navigBlock .navbar .nav > li{
	display: block;
	text-align:left;
}
.navbar-inner .btn-navbar{
	margin:30px 20px 0 0;
}
.navbar-inner .nav-collapse{
	background-color: #1b1b1b;
	background-image: -moz-linear-gradient(top, #222222, #111111);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
	background-image: -webkit-linear-gradient(top, #222222, #111111);
	background-image: -o-linear-gradient(top, #222222, #111111);
	background-image: linear-gradient(to bottom, #222222, #111111);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
	border-color: #252525;
}
.navbar-inverse .nav-collapse .nav > li.active > a,
.navbar-inverse .nav-collapse .nav > li.active > a:hover, 
.navbar-inverse .nav-collapse .nav > li.active > a:focus, 
.navbar-inverse .nav-collapse .dropdown-menu .active a:hover, 
.navbar-inverse .nav-collapse .dropdown-menu .active a:focus{
	background-color:#444;
}
.backstretch{
	margin-top:75px!important;
}
.bkscontrol{
	z-index:999;
	margin-top:20%;
}
.captionContainer{
	margin-top:-100px;
}

.backstretch-caption{
	position: absolute;
	margin-top:-75px;
	height:auto;
	padding:5px;
	background-color:#000;
}

/* SCROLLBAR JSCROLLPANE */
.scroll-pane{
	width:100%;
	height: auto;
	overflow: visible;
}

.horizontal-only{
	height: auto;
	max-height: none;
}

#clientsDesc .clientSlide{
	max-height:none;
}

#logosWrap .span4{
	width:31%;
	float:left;
	margin-left:2%;
}

.eventAction{
	margin-top:20px;
}
/* WalPaper */
.blog .carousel [class*="span"]{
	max-width:357px;
	margin:0 auto 20px auto;
}
#modlsUnderNav .span4{
	margin-bottom:20px;
}
#subscribeBox{
	margin-top:20px;
}
.embed-container iframe,
#onceOnly iframe{
	width:640px;
	height:360px;
}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {   
.navbar .btn-navbar {
    display: none;
}
#_SimpleEmailForm_1 input{
	width:90%;
	max-width:90%;
}
.navbar-inverse .nav-collapse .nav > li > a{
	font-weight:normal;
	padding:9px 10px;
}

/* Typography */


}
/* Large desktop */
@media (min-width: 1200px) {
  
}
